注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Firefox

Love Linux ,Love Life

 
 
 

日志

 
 

使用equo列出所有有影响的glsa!  

2008-02-11 21:28:06|  分类: Sabayon菜鸟记录 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
$ equo  security  list --affected
>> [GLSA:200711-10:A][<1.2.5.1-r1] dev-lang/mono: Mono: Buffer overflow
>> [GLSA:200711-12:A][<0.8.1-r1] app-misc/tomboy: Tomboy: User-assisted execution of arbitrary code
>> [GLSA:200711-16:A][<1.2.12-r2] net-print/cups: CUPS: Memory corruption
>> [GLSA:200711-18:A][<2.9-r1] app-arch/cpio: Cpio: Buffer overflow
>> [GLSA:200711-22:A][<0.6.1-r1] app-text/poppler: Poppler, KDE: User-assisted execution of arbitrary code
>> [GLSA:200711-26:A][<3.0_p1-r6] app-text/tetex: teTeX: Multiple vulnerabilities
>> [GLSA:200711-28:A][<5.8.8-r4] dev-lang/perl: Perl: Buffer overflow
>> [GLSA:200711-29:A][<3.0.27a] net-fs/samba: Samba: Execution of arbitrary code
>> [GLSA:200712-04:A][<1.4.12] x11-libs/cairo: Cairo: User-assisted execution of arbitrary code
>> [GLSA:200712-10:A][<3.0.28] net-fs/samba: Samba: Execution of arbitrary code
>> [GLSA:200712-13:A][<1.40.3] sys-fs/e2fsprogs: E2fsprogs: Multiple buffer overflows
>> [GLSA:200712-14:A][<1.3.5] net-print/cups: CUPS: Multiple vulnerabilities
>> [GLSA:200712-15:A][<0.6.16-r1] media-libs/libexif: libexif: Multiple vulnerabilities
>> [GLSA:200712-19:A][<2.0.6] app-admin/syslog-ng: Syslog-ng: Denial of Service
>> [GLSA:200712-20:A][<0.91.2-r1] app-antivirus/clamav: ClamAV: Multiple vulnerabilities
>> [GLSA:200712-23:A][<0.99.7] net-analyzer/wireshark: Wireshark: Multiple vulnerabilities
>> [GLSA:200801-07:A][<9.0.115.0] net-www/netscape-flash: Adobe Flash Player: Multiple vulnerabilities
>> [GLSA:200801-08:A][<0.78.2-r4] dev-libs/libcdio: libcdio: User-assisted execution of arbitrary code
>> [GLSA:200801-09:A][<1.3.1-r1] x11-libs/libXfont: X.Org X server and Xfont library: Multiple vulnerabilities
>> [GLSA:200801-20:A][<2.6.30-r1] dev-libs/libxml2: libxml2: Denial of Service
>> [GLSA:200801-21:A][<1.0.2-r1] x11-misc/xdg-utils: Xdg-Utils: Arbitrary command execution
>> [GLSA:200802-01:A][<1.2.6-r1] media-libs/sdl-image: SDL_image: Two buffer overflow vulnerabilities

  评论这张
 
阅读(85)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018